Change logs for gnupod-tools source package in Zesty

  • gnupod-tools (0.99.8-2.1) unstable; urgency=low
    
      * Non-maintainer upload.
      * Drop (Build-)Depends(-Indep) on libdigest-sha1-perl and add
        debian/maintenance/03_use-Digest-SHA.sh to substitute the use of
        Digest::SHA1 with Digest::SHA when tar.gz with original sources are
        unpacked (Closes: #625875).
     -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 10:55:54 +0000